=== debian/control ===
Source: language-support-input-pa
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-input-pa
Architecture: all
Depends: scim-tables-additional, im-switch
Description: Input methods metapackage for Panjabi; Punjabi
 This metapackage depends on input method packages which might be
 useful in a  Panjabi; Punjabi language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-pa.
 .
 Language: Panjabi; Punjabi
