=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-input-pa
 Architecture: all
-Depends: scim-tables-additional, im-switch
+Depends: im-switch
 Description: Input methods metapackage for Panjabi; Punjabi
  This metapackage depends on input method packages which might be
  useful in a  Panjabi; Punjabi language environment.
